<table>
	<tr>
		<td height="20px"></td>
	</tr>
	<tr>
		<td align="center" class="pageName">About Us </td>
	</tr>
	<tr >
		<td id="info"><h3>Our Mission</h3>
			<p><strong>Move first, Move fast</strong><br />
			Dream World Cinema was founded with a simple belief - to create world-class media product and services. Our mission stems from the belief that consumer experience is critical to our success.
			<p><strong>Multiple ties</strong> <br />
			Team Dream World Cinema strives to create multiple relationships with global Indian. To do that Dream World Cinema commanders and strategists wear multiple hats, think disruption, and reinvent themselves every week.<br />
			<p><strong>Continuous innovation</strong> <br />
			Being in a dramatically-changing business-the internet-amounts   to: act granular, think big. Our customers are just joining the digital   revolution. So, we must keep anticipating their preferences through meticulous   work, continuous innovation, and consistency in quality.<br />
			<p><strong>Where ideas live</strong> <br />
			At Dream World Cinema, ideas rarely die, because we vehemently believe in the   freedom to disagree.We believe in keeping the floodgates of ideation open all   the time. We are not subsumed by it, we generously give every idea enough   gestation-time even if it means forking out time from our daily work.<br />
			<p><strong>Smart-sensing the future</strong> <br />
			Dream World Cinema seeks to be a media megamart   that infotains the customer, creates community value, delights the smart   shopper, provides cutting-edge solutions to the advertiser, and believes in the   magic of the idea.<br />
		</td>
	</tr>
	<tr>
		<td height="20px"></td>
	</tr>
	<tr>
		<td id="info"><h3>Board of Directors</h3>
			<strong>Vineet Jain  (Chairman)</strong> <br />
			A hands-on   leader, Vineet Jain, Chairman, DWC, Managing Director, Dream World Cinema &amp; Co.   Ltd. (DWC), is among the pioneer-believers in the future of the digital media.   Vineet&rsquo;s optimism and faith in Team Dream World Cinema has helped motivate each member   to give his very best. His attention to details combined with a creative verve   converts ideas into powerful implantation tools. His personal passion has helped   create a unique combination of enthusiasm with entrepreneurship. <br />
			<br />
			<strong>A. P. Parigi (Director) </strong><br />
			A.P Parigi is the Managing Director and   Chief Executive Officer of Entertainment Network (India) Ltd (ENIL). Parigi&rsquo;s   role and responsibilities include spearheading the Dream World Cinema Group&rsquo;s foray into internet video broadcasting, event management, out-of-home advertising and filmed   entertainment. Parigi leads and manages businesses and brands like Dream World  Online Radio ,   Dream World Entertainment Media. Parigi is also the Managing Director and CEO of   Dream World Cinema Infotainment Media Limited, which is a subsidiary of DWC. <br />
			<br />
			In the   last three decades, he has held senior positions in various industries,   including telecom. Prior to joining the Dream World Cinema Group, Parigi was the CEO of BPL   Mobile, Mumbai. He has been an active member of the Confederation of Indian   Industry (CII) and Federation of Indian Chambers and Commerce Industry (FICCI). <br />
			<br />
			He holds a Master&rsquo;s degree in Business Administration from the Faculty   of Management Studies, University of Delhi and a Bachelor&rsquo;s degree in Economics   and a Masters degree in Sociology from the Delhi School of Economics. </td>
	</tr>
	<tr>
		<td height="20px"></td>
	</tr>
	<tr>
		<td id="info"><h3>Web Designers</h3>
			<p><strong>Jay H Kapasi (Web Admin)</strong> <br />
				Jay Kapasi , Web Admin, DWC,  is among the pioneer-believers in the future of the digital media.   Jay&rsquo;s optimism and faith in Team  has helped motivate each member  to give his very best. His attention to details combined with a creative verve   converts ideas into powerful implantation tools. His personal passion has helped  create a unique combination of enthusiasm with entrepreneurship.</p>
			<p> For any queries about our site contact him at <a href="mailto:jay.kapasi@dreamworld.com">jay.kapasi@dreamworld.com</a> or  at <a href="mailto:jay.kapasi@yahoo.co.in">jay.kapasi@yahoo.co.in</a></p>
	</tr>
</table>